### Hierarchy

- SignatureVerification

## Index

### Constructors

- constructor

### Properties

- tag
- valid

## Constructors

### constructor

- new SignatureVerification(valid: boolean, tag?: Point): SignatureVerification

- - Defined in src/personhood/ring-sig.ts:164

  #### Parameters

  - ##### valid: boolean

  - ##### Default value tag: Point = null

  #### Returns SignatureVerification

## Properties

### tag

tag: Point

- Defined in src/personhood/ring-sig.ts:165

### valid

valid: boolean

- Defined in src/personhood/ring-sig.ts:165

Generated using TypeDoc